[
	[
		{
			"type": "text",
			"x": 0,
			"height": "footerTextBoxLabelHeight",
			"id": "co_address_hdr",
			"y": "footerTextBoxLabelTop",
			"width": "footerTextBoxWidth",
			"style": "report_footer",
			"text": "OSOITE"
		},
		{
			"type": "text",
			"x": "1 * footerTextBoxWidth",
			"height": "footerTextBoxLabelHeight",
			"id": "co_telephone_number_hdr",
			"y": "footerTextBoxLabelTop",
			"width": "footerTextBoxWidth",
			"style": "report_footer",
			"text": "PUHELIN"
		},
		{
			"type": "text",
			"x": "2 * footerTextBoxWidth",
			"height": "footerTextBoxLabelHeight",
			"id": "co_email_hdr",
			"y": "footerTextBoxLabelTop",
			"width": "footerTextBoxWidth",
			"style": "report_footer",
			"text": "SÄHKÖPOSTI"
		},
		{
			"type": "text",
			"x": "3 * footerTextBoxWidth",
			"height": "footerTextBoxLabelHeight",
			"id": "co_bank_account_hdr",
			"y": "footerTextBoxLabelTop",
			"width": "footerTextBoxWidth",
			"style": "report_footer",
			"text": "PANKKI"
		},
		{
			"type": "text",
			"x": "4 * footerTextBoxWidth",
			"height": "footerTextBoxLabelHeight",
			"id": "co_trade_registry_number_hdr",
			"y": "footerTextBoxLabelTop",
			"width": "footerTextBoxWidth",
			"style": "default_text",
			"text": "ALV rek"
		}
	],
	[
		{
			"y": "footerTextBoxDataTop",
			"preference": "report/organization.address",
			"height": "footerTextBoxHeight",
			"id": "co.address",
			"type": "text",
			"width": "footerTextBoxWidth",
			"style": "report_footer",
			"x": 0
		},
		{
			"y": "footerTextBoxDataTop",
			"preference": "report/organization.telephone_number",
			"height": "footerTextBoxHeight",
			"id": "co.json_data.telephone_number",
			"type": "text",
			"width": "footerTextBoxWidth",
			"style": "report_footer",
			"x": "footerTextBoxWidth"
		},
		{
			"y": "footerTextBoxDataTop",
			"preference": "report/organization.email",
			"height": "footerTextBoxHeight",
			"id": "co.email",
			"type": "text",
			"width": "footerTextBoxWidth",
			"style": "report_footer",
			"x": "2 * footerTextBoxWidth"
		},
		{
			"y": "footerTextBoxDataTop",
			"preference": "report/organization.bank_account",
			"height": "footerTextBoxHeight",
			"id": "co.json_data.bank_account",
			"type": "text",
			"width": "footerTextBoxWidth",
			"style": "report_footer",
			"x": "3 * footerTextBoxWidth"
		},
		{
			"y": "footerTextBoxDataTop",
			"preference": "report/organization.trade_registry_number",
			"height": "footerTextBoxHeight",
			"id": "co.json_data.trade_registry_number",
			"type": "text",
			"width": "footerTextBoxWidth",
			"style": "report_footer",
			"x": "4 * footerTextBoxWidth"
		}
	]
]